textures/ut4_turbinehallb2/skybox
{
	qer_editorimage env/box365/box365_up.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm sky
	q3map_lightsubdivide 128
	q3map_globaltexture
	q3map_sun 1 0.9 1 100 120 65
	skyParms env/box365/box365 128 -
}

textures/ut4_turbinehallb2/ladderclip
{
	qer_editorimage textures/ut4_turbinehallb2/ladder-rad.tga
	surfaceparm nodraw
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm trans
	surfaceparm ladder
	qer_trans 0.5
}

textures/ut4_turbinehallb2/bars
{
	surfaceparm trans		
	cull none
    nopicmip

	{
		textures/ut4_turbinehallb2/bars.tga
		tcMod scale 2.5 2.5
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut4_turbinehallb2/camera
{
	qer_editorimage textures/ut4_turbinehallb2/camera.tga
	surfaceparm nolightmap
	surfaceparm playerclip
	portal
	{
		map textures/ut4_turbinehallb2/camera.tga
		blendfunc gl_one gl_one_minus_src_alpha
		depthWrite
		alphaGen portal 2048
	}
}

textures/ut4_turbinehallb2/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut4_turbinehallb2/watercaulk.jpg
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}


textures/ut4_turbinehallb2/vent
{
		qer_editorimage textures/ut4_turbinehallb2/vent.tga
        surfaceparm trans
		surfaceparm nonsolid
		surfaceparm noimpact
        nopicmip
 
        {
                map textures/ut4_turbinehallb2/vent.tga
                blendFunc blend
                rgbGen vertex
        }
}

textures/ut4_turbinehallb2/bridgefence
{
		qer_editorimage textures/ut4_turbinehallb2/bridgefence.tga
        surfaceparm trans
        nopicmip
		cull none
		
		{
			map textures/ut4_turbinehallb2/bridgefence.tga
			blendFunc blend
			rgbGen vertex
        }
}

textures/ut4_turbinehallb2/fog
{
	qer_trans 0.40
	qer_editorimage textures/ut4_turbinehallb2/qerfog.tga
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks

	fogparms ( .8 .8 .8 ) 500
	// ( r g b ) (dst to opaque)
	q3map_bouncescale 0
}